var Parse = getApp().Parse;
var Nova = getApp().Nova;
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    options: null,
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    log(){
      console.log(this.data.options);
    },
    goNovaURL:async  function(ev){
        let url = ev.currentTarget.dataset.url;
        Nova.goNovaURL(url);
      }
  },
  lifetimes: {
    attached: function () { 
      console.log(this.data.options);
    },
    moved: function () { },
    detached: function () { },
  },
})
